Zum Hauptinhalt springen

Unterstützung der PHP-Versionen 4 und 5

wir planen, die Unterstützung der PHP-Versionen 4 und 5 einzustellen. Diese Versionen sind bereits über zehn Jahre alt und werden nicht mehr weiterentwickelt. Das bedeutet, dass keine Fehlerbehebung mehr stattfindet, wenn z.B. Sicherheitslücken bekannt werden – somit sind Nutzer solcher veralteten Versionen einem höheren Risiko von Hacks und Viren ausgesetzt. Wir haben uns entschieden, diese […]

Abschaltung von Datenbanken in den Versi...

Zur Verbesserung der Systemsicherheit planen wir derzeit die Abschaltung von Datenbanken in den Versionen MySQL 3 und MySQL 4. Diese Versionen sind nicht mehr aktuell und werden ab Ende Mai nach und nach offline genommen. Unseren Kunden steht weiterhin MySQL 5 zur Verfügung. Warum werden Datenbanken in den Versionen MySQL 3 und MySQL 4 abgeschaltet? Die […]

Anpassungen sicherere php Einstellungen

Sehr geehrter Kunde, wir bieten Ihnen die Möglichkeit, für die gewählte PHP-Version Ihrer Domains „Sichere Einstellungen“ zu aktivieren: Dabei wird die PHP.INI so angepasst, dass die Werte für „allow_url_fopen“ und „allow_url_include“ auf „off“ gesetzt, also deaktiviert werden. Dadurch wird verhindert, dass schädliche Dateien von anderen Webservern über mögliche Sicherheitslücken in Ihren Skripten geladen oder eingebunden […]

Termine für die Abschaltung von mySQL 3/

Sehr geehrte Kunden, Die Abschaltung von MySQL 3 und 4 wird in zwei Schritten erfolgen: 1. Anfang Februar werden wir das PHPMyAdmin – die Administrationsoberfläche Ihrer Datenbanken – anpassen. MySQL 3 bzw. MySQL 4 Datenbanken sind dann noch weiterhin erreichbar, werden jedoch nicht mehr in Ihrem PHPMyAdmin aufgeführt. 2. Ende März werden die MySQL 3 […]

Wichtig: Abschaltung von php 4/5 und myS...

Sehr geehrte Kunden, wir upgraden unsere Server,  um die Sicherheit zu  verbessern: – ab Mitte Januar 2019 wird es nicht mehr möglich sein, den phpMyAdmin im Kundenportal zur Bearbeitung von MySQL3- und MySQL4-Datenbanken zu nutzen – Sie müssen diese Datenbanken in MySQL5 konvertieren. – Auch PHP4 und PHP5 werden in 2019 eingestellt. Nach dem Update […]

DSGVO

Im Rahmen der ab 25.5.2018 gültigen DSGVO haben wir in unserem Service Bereich einen evt nötigen Auftragsverarbeitungsvertrag zum Download zur Verfügung gestellt. Service Bereich Bitte beachten Sie, das wir keine Rechtsberatung zur DSGVO leisten können/dürfen.

Wartungsarbeiten

Sehr geehrte Kundinnen und Kunden, zur weiteren Verbesserung der Systemstabilität führen wir in der Nacht vom 15.11.17 / 16.11.2017 Wartungsarbeiten in unserem Netzwerk durch. Dadurch wird es zwischen 22 Uhr und 6 Uhr zu insgesamt drei Unterbrechungen von je etwa 5 Minuten kommen, in der unsere Systeme nicht erreichbar sein werden.

Neues Design für die Web-Administration

Sehr geehrte Kunden, das Design der Administration für ihre Webseiten wurde etwas geändert und moderner gestaltet. Die Größe der Schrift wurde leicht erhöht. Alle Funktionen sind an ihren alten Plätzen zu finden. Ihre Lammel & Partner GbR

Wartungsarbeiten am 20.3. ab 23:00

Sehr geehrte Kundinnen und Kunden, am 20.03.2017 ziehen ab 23:00 unsere Hauptsysteme in unser neues Rechenzentrum in Köln. Dadurch werden folgende Dienste nicht zur Verfügung stehen: Geschätzte Dauer: 10 Minuten – Der SSL-Proxy für sslsites.de Geschätzte Dauer: 20 Minuten – Webmail inkl. webmail.df.eu/chmail.php – PHPMyAdmin – Webalizer-Statistiken Geschätzte Dauer: 3 Stunden – Kundenmenü – JiffyBox […]

Login in die Web-Verwaltung

Liebe Webkunden der Lammel-GbR, am 3. November 2016 haben wir Sie über bevorstehende Änderungen im Rahmen einer „Sicherheitsoffensive: Mehr Schutz des Kunden-Logins“ über eine Änderung im Webverwaltungs-System informiert, die nun am 18. Januar 2017 aktiv wird. Es fanden noch einige Anpassungen statt, sodass wir die Änderung zusammengefasst wie folgt durchführen werden: Geben Sie als Kunde […]